<h1 style="font-weight: normal; color: #5f5d60;">Tertarik untuk berlangganan?</h1>
<div class="container">
    <div class="row">
        <div class="col">
            <a href="{% url 'login:login' %}"><button class="btn btn-success" style="margin-top: 10px; margin-bottom: 50px;">Langganan</button></a>    
        </div>
    </div>
</div>